function put3(n){


	var _item = parseInt($("#items2").val())
	if(_item>0){alert("Debe poner esta venta en espera"); return}
	var sql = "delete from detalle_venta where folio='"+myCaja+""+folio+"'"
    _enviar("../php/update.php", {
        "sql": sql
      })
      .done(function(data) {
		if(data=="1"){ 
		$("#txt-ticket").val(n)
			put4(n)
		}	
      })

}

function put4(n){
	 sql = "insert into detalle_venta(caja, folio, codigo, descripcion, costo, precio, total_costo, total_precio, usuario, fecha, cantidad, tipo_impuesto, valor_impuesto, total_impuesto, nombre, secuencia) select caja, folio, codigo, descripcion, costo, precio, total_costo, total_precio, usuario, fecha, cantidad, tipo_impuesto, valor_impuesto, total_impuesto, nombre, secuencia from detalle_pendiente where nombre='"+n+"'"
    _enviar("../php/update.php", {
        "sql": sql
      })
      .done(function(data) {
			if(data=="1"){
				delete_item2(n)
			}	
      })
}
function delete_item2(n){
	var sql = "delete from detalle_pendiente  where nombre='"+n+"'"
    _enviar("../php/update.php", {
        "sql": sql
      })
      .done(function(data) {
		if(data=="1"){
				lista(myCaja+""+folio);
				///window.location.reload()
				$(".modal").modal('hide');
			}	
		
		
      })
	  

}